manifest-job/valid_set:
  variables:
    PACKAGE_NAME: "valid_set"
  extends: .manifest-job

test-images-job/valid_set:
  needs:
    - manifest-job/valid_set
  variables:
    PACKAGE_NAME: "valid_set"
  extends: .test-job

bundle-job/valid_set:
  needs:
    - manifest-job/valid_set
  variables:
    PACKAGE_NAME: "valid_set"
  extends: .bundle-job

upload-job/valid_set:
  needs:
    - bundle-job/valid_set
  variables:
    PACKAGE_NAME: "valid_set"
  extends: .upload-job

release-job/valid_set:
  needs:
    - upload-job/valid_set
  variables:
    PACKAGE_NAME: "valid_set"
  extends: .release-job
